MediaWiki:Common.css: различия между версиями

м А если так?..
Метка: отменено
м Отмена правки 16493
Метка: отмена
Строка 992: Строка 992:
@media screen {
@media screen {
#content .gallerybox div.thumb {
#content .gallerybox div.thumb {
background-color: #303037
background-color: #f8f9fa
}
}
.gallerybox .thumb img {
.gallerybox .thumb img {